<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3cf69288bcc082c8f2a1dd71f39b645e">
  <dict>
    <!--2022-05-24 10:53:56.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:53:56.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:53:56.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:53:56.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:53:56.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2022-05-24 10:53:56.000-->
    <string key="virtualnet_operatorname">Halebop</string>
  </dict>
</config>
